Zum Hauptinhalt springen
GET
/
media-bridge
/
v1
/
{appId}
/
properties
/
{objectType}
Rufen Sie die Eigenschaften für einen Objekttyp ab.
curl --request GET \
  --url https://api.hubapi.com/media-bridge/v1/{appId}/properties/{objectType} \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "description": "<string>",
      "fieldType": "<string>",
      "groupName": "<string>",
      "label": "<string>",
      "name": "<string>",
      "options": [
        {
          "hidden": true,
          "label": "<string>",
          "value": "<string>",
          "description": "<string>",
          "displayOrder": 123
        }
      ],
      "type": "<string>",
      "archived": true,
      "archivedAt": "2023-11-07T05:31:56Z",
      "calculated": true,
      "calculationFormula": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "createdUserId": "<string>",
      "currencyPropertyName": "<string>",
      "displayOrder": 123,
      "externalOptions": true,
      "formField": true,
      "hasUniqueValue": true,
      "hidden": true,
      "hubspotDefined": true,
      "modificationMetadata": {
        "archivable": true,
        "readOnlyDefinition": true,
        "readOnlyValue": true,
        "readOnlyOptions": true
      },
      "referencedObjectType": "<string>",
      "sensitiveDataCategories": [
        "<string>"
      ],
      "showCurrencySymbol": true,
      "updatedAt": "2023-11-07T05:31:56Z",
      "updatedUserId": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

appId
integer<int32>
erforderlich

Die appId für die Media-Bridge-App. In Ihrem Entwickler-Account können mehrere Apps vorhanden sein, die die Media Bridge verwenden.

objectType
string
erforderlich

Der spezifische Objekttyp, für den die Details abgerufen werden.

Abfrageparameter

archived
boolean
Standard:false

Ob nur Ergebnisse zurückgegeben werden sollen, die archiviert wurden.

properties
string

Filtern Sie die Antwort nach den angegebenen Eigenschaften.

Antwort

successful operation

results
object[]
erforderlich
Last modified on May 26, 2026